SAP Knowledge Base Article - Preview

2383313 - Requirement for Microsoft Visual C++ 2005 libraries to be installed in BI 4.x

Symptom

"The VC++ 2005 Redistributable Package is supported on Windows 8 only until either Visual Studio 2005 or Windows 8 reaches end of life. Furthermore, the VC++ 2005 Redistributable Package will not be supported on any platform after the end of life of Visual Studio 2005."

  • Microsoft's support for Visual Studio 2005 ran out on April 12, 2016, as per the following link: https://support.microsoft.com/en-gb/help/15049

    VisualC++.png
  • It is required to know whether the Microsoft Visual 2005 C++ redistributable package can be uninstalled

Read more...

Environment

  • SAP BusinessObjects Business Intelligence Platform XI 3.1 SP7
  • SAP BusinessObjects Business Intelligence Platform 4.x (SAP BI 4.0 / 4.1 / 4.2)
  • Windows

Product

SAP BusinessObjects Business Intelligence platform 4.0 ; SAP BusinessObjects Business Intelligence platform 4.1 ; SAP BusinessObjects Business Intelligence platform 4.2

Keywords

dependencies, old version, new, latest, MS, dependency, current version, requirements, vulnerability, vulnerabilities , KBA , BI-BIP-INS , Enterprise (BI platform) installation, upgrade, patching , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.